from setuptools import setup, find_packages

with open("README.md", "r") as f:
    long_description = f.read()

setup(
    name="kickapi_sikriet",
    description="Fast and easy to use Kick.com API",
    version="0.0.4",
    packages=find_packages(),
    install_requires=["requests"],
    license="MIT",
    keywords=["kick", "api", "kickapi"],
    long_description=long_description,
    long_description_content_type="text/markdown",
    author="Sikriet",
    url="https://github.com/Sikriet/KickApi",
)
